MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005768AContentTemplatespublic2017-03-01 17:522017-05-27 09:21
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.4 
Summary0005768: Structure Templage Preview Conflicts
DescriptionWhen clicking on the folder toggles in the Structures thumbnail screen, structures with the same name toggle in the other thumbnail previews.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007564)
greg (administrator)
2017-05-15 19:15

9f496ca..78c016d master -> master
added tname variable to make toggle ids across multiple structure previews with the same folder/toggle titles, unique
(0007591)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2017-03-01 17:52 greg New Issue
2017-05-15 19:15 greg Note Added: 0007564
2017-05-15 19:15 greg Status new => resolved
2017-05-15 19:15 greg Fixed in Version => 1.4
2017-05-15 19:15 greg Resolution open => fixed
2017-05-15 19:15 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007591
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker